SDL_VERSION(3)

NAME
SDL_VERSION - This is the version number macro for the current SDL version.

SYNOPSIS
#include <SDL3/SDL_version.h>

#define SDL_VERSION \
    SDL_VERSIONNUM(SDL_MAJOR_VERSION, SDL_MINOR_VERSION, SDL_MICRO_VERSION)

THREAD SAFETY
It is safe to call this macro from any thread.

AVAILABILITY
This macro is available since SDL 3.2.0.

SEE ALSO
SDL_GetVersion(3)